MetacatUI - Bug #7037

Auth tokens not sent in request for PDF preview
06/13/2016 11:24 AM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.4 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 06/13/2016 11:25 AM - Lauren Walker

- Assignee set to Lauren Walker

Example: https://arcticdata.io/catalog/#view/arctic-data.7792.3

#2 - 06/20/2016 04:19 PM - Lauren Walker

- Status changed from New to Resolved
